.kt-error-v3 {
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover; }
  .kt-error-v3 .kt-error_container .kt-error_number > h1 {
    font-size: 15.7rem;
    margin-right: 7.85rem;
    margin-top: 11.4rem;
    font-weight: 500;
    -webkit-text-stroke-width: 0.35rem;
    -moz-text-stroke-width: 0.35rem;
    text-stroke-width: 0.35rem;
    color: #A3DCF0;
    -webkit-text-stroke-color: white;
    -moz-text-stroke-color: white;
    text-stroke-color: white; }
    @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
      .kt-error-v3 .kt-error_container .kt-error_number > h1 {
        color: white; } }
  .kt-error-v3 .kt-error_container .kt-error_title {
    margin-right: 7.85rem;
    font-size: 2.5rem;
    font-weight: 700;
    color: #48465b; }
  .kt-error-v3 .kt-error_container .kt-error_subtitle {
    margin-right: 7.85rem;
    margin-top: 3.57rem;
    font-size: 1.8rem;
    font-weight: 700;
    color: #595d6e; }
  .kt-error-v3 .kt-error_container .kt-error_description {
    margin-right: 7.85rem;
    font-size: 1.4rem;
    font-weight: 500;
    color: 676a7a; }

@media (max-width: 768px) {
  .kt-error-v3 .kt-error_container .kt-error_number > h1 {
    font-size: 8rem;
    margin-right: 4rem;
    margin-top: 3.5rem; }
  .kt-error-v3 .kt-error_container .kt-error_title {
    margin-right: 4rem; }
  .kt-error-v3 .kt-error_container .kt-error_subtitle {
    margin-right: 4rem;
    padding-left: 0.5rem; }
  .kt-error-v3 .kt-error_container .kt-error_description {
    margin-right: 4rem;
    padding-left: 0.5rem; } }
